<style type="text/css">
.tab tr {
	height: 40px;
}
.tab th {
	text-align:left;
	width:200px;
}
.formulaeditor a {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #6699CC;
	line-height:25px;
	padding:2px;
	text-decoration:none;
}
</style>
<h2>系统设置</h2>
<?php
echo CHtml::beginForm();

$tabs = array(
    '基本设置' => array('content' => $this->renderPartial('_basic', array('settings' => $settings), true)),
    '小说设置' => array('content' => $this->renderPartial('_book', array('settings' => $settings), true)),
    '书会设置' => array('content' => $this->renderPartial('_forum', array('settings' => $settings), true)),
	'附件设置' => array('content' => $this->renderPartial('_attach', array('settings' => $settings), true)),
    '扩展积分设置' => array('content' => $this->renderPartial('_credits', array('settings' => $settings), true)),
);

$this->widget('zii.widgets.jui.CJuiTabs',array(
        'tabs' => $tabs,
    )
);
echo CHtml::submitButton('提交');
echo CHtml::endForm();